@charset "utf-8";
/*通用样式*/
html, body, div, span, iframe, map, font, img, a img, samp, strong, hr, h1, h2, h3, h4, h5, h6, b, p, blockquote, a, address, code, dl, dt, dd, ol, ul, li, form, label, table, tr, td, th{ padding: 0; margin: 0; border: 0; font-weight: normal; font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;  list-style:none;}
body{ background:#fff; font:normal 12px/22px "微软雅黑";  }
img{ border:0;  }
a{ text-decoration:none; color:#000;  }
a:hover{ color:red;  }
.clear { clear:both;}
.fr{ float:right;}

/* CSS Document */
.inbox{background: url(../images/bj1.jpg) no-repeat center center; background-size: auto 100%; width:100%; height: 100vh; position: relative; min-width:1200px}
.logo{width:318px; float: left;padding: 40px 0 0 80px;}
.btn1{transition: All 0.4s ease-in-out;-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px;display: block;width:248px; height: 82px; line-height: 82px; text-align: center; color: #fff; background: #f62320; z-index: 100; position: absolute; right:10%; bottom: 10%; font-size: 42px;}
.btn1:hover{color: #fff; background: #d91b18;}
/*========02悦择东方-1东方实力===========*/
.header{height: 57px; background: #fff; min-width:1200px}
.headerbox{overflow: hidden;width:1200px; margin: 0 auto;}
.logo1{float: left;width:154px; float: left;padding: 8px 0 0 15px;}
.logo1 img{width:154px; height: 41px; }
.nav{float: right;}
.nav ul{overflow: hidden;}
.nav li{float: left; line-height: 57px;}
.nav a{display: block;padding: 0 27px; color: #e31d1a; font-size: 24px;}
.nav .hover a{color: #fff; background: #e31d1a;}
.nav a:hover{color: #fff; background: #e31d1a;}

.banner1{background: url(../images/banner1.jpg) no-repeat center center; height: 382px; min-width:1200px}
.zjbj{
	background-image: url(../images/bj2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom; min-width:1200px
}
.zjbox{width:1200px; margin: 0 auto; overflow: hidden;}
.zjnr_left{float: left; width:200px;}
.zjnr_left li{line-height: 50x; }
.zjnr_left a{display: block;padding-left: 35px; font-size: 16px; color: #fff; background: url(../images/a2.png); height: 50px; line-height: 50px;}
.zjnr_left .hover_b a{background: url(../images/a1.png); color:#e51c1c; border: none;}
.zjnr_left a:hover{background: url(../images/a1.png);color:#e51c1c; }

.zjnr_rightt{width:956px; float: right; padding-top: 60px; height: 965px;}
.zjnr_right{width:956px; float: right; padding-top: 60px;}
.zj_tit{background: url(../images/a3.png); height: 43px;}
.zj_tit h2{color: #e31d1a; font-size: 30px; padding-left: 32px; line-height: 43px;}
.zj_tit span{font-size: 12px; vertical-align: middle; padding-left: 255px;}

.zj_nr{
	padding-left: 51px;
	background: url(../images/a4.png) no-repeat 19px top;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 185px;
}
.bsjj{ background: #fff; padding: 28px 50px;-moz-border-radius: 8px; -webkit-border-radius:8px;border-radius:8px;}
.jjbt h2{ font-size: 24px; color: #e31d1a; font-weight: 800; line-height: 24px; padding-bottom: 15px;}
.jjbt p{
	color: #e31d1a;
	font-size: 18px;
	line-height: 31px;
}

.fzlc{position: relative; padding-top: 20px;}

.fzlc li{ line-height: 38px; font-size: 18px; color: #e31d1a; background: url(../images/a5.png) no-repeat left center; padding-left: 19px ;}
.fzlc span{font-size: 22px; font-weight: 800;}
.fz_text p{font-size: 18px; line-height: 28px; color: #e31d1a;}
.fz_text{padding: 18px 0;}
.tao1{position: absolute;left:3px; top:38px; width:1px; height: 160px;background: #ed1c24;}

.zzyj ul{overflow: hidden; padding: 25px 0 0 50px;}
.zzyj li{float: left; font-size: 24px; color: #fff; font-weight: 800; line-height: 54px; width:340px;}
.zzyj span{display:inline-block;*display:inline;width:46px; vertical-align: middle;}
.tzzx{text-align: center;padding-bottom: 130px;}

.footer{background: #e31d1a; min-width:1200px}
.footer p{color: #fff; line-height: 56px; font-size: 16px;text-align: center;}

/*=====02悦择东方-3东方活力=======*/
.hlnr{padding: 10px 0;}
.hlnr h2{font-size: 24px; color: #ed1c24; font-weight: 800; line-height: 34px;}
.hlnr p{font-size: 18px; color: #ed1c24; line-height: 36px;}
/*=====04赢家之旅-1项目介绍=======*/
.zjbj_a{background: url(../images/bj3.jpg);}
.xm_tit{background:url(../images/a12.png); height: 43px;}
.xm_tit h2{color: #e31d1a; font-size: 30px; padding-left: 32px; line-height: 43px;}
.xm_tit span{font-size: 12px; vertical-align: middle; padding-left: 255px;}

.xmjs_tit{text-align: center; padding: 40px 0;}
.xmjs_tit h2{font-size: 30px; color: #fff; line-height: 40px; font-weight: 800;}
.xmjs_tit p{font-size: 24px; color: #fff; line-height: 46px;}

.xmjs_nr{padding-bottom: 190px;}
.xmjs_nr ul{overflow: hidden; padding-left: 15px;}
.xmjs_nr li{float: left;padding: 0 20px 35px 15px;}


.xmbox{width:360px;-moz-border-radius: 6px; -webkit-border-radius: 6px;border-radius:6px; background: #fff; padding: 0 30px 30px 30px;}
.xmbox h2{font-weight: 800; font-size: 18px; color: #fe1934; line-height: 72px;}
.xmbox p{font-size: 16px; line-height: 36px;color: #fe1934;}
/*=====02悦择东方-2东方动力======*/
.hlbt_tit{background:url(../images/a13.png); height: 43px;}
.hlbt_tit h2{color: #e31d1a; font-size: 30px; padding-left: 32px; line-height: 43px;}
.hlbt_tit span{font-size: 12px; vertical-align: middle; padding-left: 255px;}
/*=====03悦览东方-1企业视频=======*/
.tv_left{float: left;width:200px; }
.tv_left li{line-height: 50px; height:50px;0 }
.tv_left a{display: block; padding-left: 35px; font-size: 16px; color: #e31d1a; height:50px;background-image: url(../images/a19.png); }
.tv_left .hover_d a{
	background-image: url(../images/a18.png);
	color: #fff;
	
}
.tv_left a:hover{
	color: #fff;
	background-image: url(../images/a18.png);
}

.tv_right{float: right;width:956px; padding-top: 60px;}
.tv_tit{background: url(../images/a14.jpg) ; height:43px;}
.tv_tit h2{color: #fff; font-size: 30px; padding-left: 32px; line-height: 43px;}
.tv_nr{background: url(../images/a15.png) no-repeat 19px top; padding-left:22px; padding-bottom: 240px;}
.tvbox{padding-top: 50px;}
.tvbt{height: 44px;width:217px;background-image: url(../images/a16.png);}
.tvbt h2{line-height: 44px; font-size: 24px; color: #fff; padding-left: 28px;}
.tvnr{width:751px; height: 339px; position: relative; padding-left: 10px; padding-top: 23px;}
.tvnr img{width:751px; height: 339px;}
.tvnr a{display: block;width:72px; height: 72px; background: url(../images/a17.png); position: absolute;left:39px; bottom: 10px;}

/*=======03悦览东方-东方实景========*/
.dfsh_tit{ background:url(../images/a20.png); height:43px;}
.dfsh_tit h2{color: #fff; font-size: 30px; padding-left: 32px; line-height: 43px;}
.sjqh{ padding:40px 0 0px 10px; width:915px;}
.focusBox { position: relative; width:910px; height:500px; overflow: hidden; padding-bottom:60px; }
.focusBox .pic{ position:relative; z-index:0; }
.focusBox .pic img { width:910px; height:500px; display: block; }
.focusBox .hd { width:100%; position: absolute; bottom: 10px; text-align: center; font-size:0; z-index:1; }
.focusBox .hd li{-moz-border-radius: 50%; -webkit-border-radius: 50%;border-radius: 50%;margin: 0 15px; height: 8px; overflow: hidden; width: 8px; cursor: pointer; border:1px solid #e31d1a;
display:inline-block; *display:inline; zoom:1; }
.focusBox .hd .on{  background:#e31d1a; }
.focusBox .prev,
.focusBox .next {
	width: 28px;
	height: 39px;
	margin: -20px 0 0;
	display: none;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	background-image: url(../images/a23.png);
	background-repeat: no-repeat;
}
.focusBox .prev { left: 15px; }
.focusBox .next {
	right: 15px;
	background-image: url(../images/a22.png);
}
.focusBox .prev:hover,
.focusBox .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }

/*======04赢家之旅-2宣讲会行程=========*/
.xjxc_tit{ background:url(../images/a24.png); height:43px;}
.xjxc_tit h2{color: #fe1934; font-size: 30px; padding-left: 35px; line-height: 43px;}
.xjxc_nr{padding-left: 30px;}
.xjxc_nr ul{ overflow:hidden; background: url(../images/a27.png) no-repeat center bottom; width:891px;   }
.xjxc_nr li{float: left; line-height: 59px; padding-top: 10px; font-size: 20px; color: #fff;}
.xjxc_nr ul li:nth-child(1){ width:235px; padding-left: 25px;}
.xjxc_nr ul li:nth-child(2){ width:400px; }
.xjxc_nr span{padding-right: 35px;}
.xjxc_nr img{padding-right: 20px; vertical-align: middle;}
/*------04赢家之旅-3项目流程------*/
.xmlc{text-align: center;}
/*=====05悦择岗位====*/
.jzgw{width:956px; margin: 0 auto; padding-top: 60px;}
.jzgw_tit{ background:url(../images/a29.png); height:43px;}
.jzgw_tit h2{color: #e31d1a; font-size: 30px; padding-left: 32px; line-height: 43px; font-weight: 800;}
.jzgw_nr{padding-top: 55px; padding-bottom: 130px;}
.cfgl p{ font-size: 16px; line-height: 28px; color: #fff; padding-left: 28px; position: relative;}
.gzdd{background: url(../images/a31.png) no-repeat left center;}
.zprs{background: url(../images/a32.png) no-repeat left center;}
.cfgl h2{font-size: 24px; color: #fff; font-weight: 800; padding-bottom: 15px;}
.gwzz{ padding-top: 20px;}
.gwzz h2{font-size: 18px; color: #fff; font-weight: 800; line-height: 38px;}
.gwzz p{color: #fff; font-size: 16px; line-height: 28px;}
.wxnr{width:956px; margin: 0 auto; text-align: center; padding-bottom: 70px;}
.wxnr h2{font-size: 30px; font-weight: 800; color: #fe1934; line-height: 40px;}
.wxnr p{font-size: 18px;color: #fe1934; line-height: 42px;  padding-top: 50px;}
.cfgl a{ width:138px; height:43px; line-height:43px; text-align:center; color:#ff0000; font-size:24px; background:#fff; display:block;}
